@charset "UTF-8";
/*

Hotels Common ========================================

*/
#contents {
	padding-bottom: 50px;
}
#main {
}
	#main .module-search_form + section {
		margin-top: 15px;
	}

/* section setting ------------------------------*/
#main section[class^="module-"] {
}
	#main section[class^="module-"] > .txt {
		padding: 0 3%;
		font-size: 1.1rem;
	}
	#main section[class^="module-"] > .txt p {
		padding: 0;
		font-size: 1.1rem;
	}
	#main section[class^="module-"] table tr th {
		width: 36%;
	}

/* module-head_select -----------------------*/
#main .module-head_select .search_result{
	background: #FFF6B9;
	position: relative;
}
	#main .module-head_select .search_result p {
		text-align: center;
		padding: 10px 2%;
		font-size: 1.6rem;
	}

/* module-check_list -------------*/

#main .module-check_list {
}
	#main .module-check_list li ul li a {
		display: block;
		background: #FFF;
	}

/* module-item_list -------------------------*/

#main .module-item_list {
}

/* module-item ------------------------------*/
#main .module-item {
	padding: 6px 2%;
	border-top: 2px solid #999;
}
#main .module-item:first-child {
	margin-top: 4px;
}
	#main .module-item p.name {
		position: relative;
		display: box;
		display: -webkit-box;
		overflow: hidden;
		padding-top: 4px;
		text-overflow: ellipsis;
		font-size: 1.5rem;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	#main .module-item p.place {
		padding-top: 5px;
		font-size: 1.3rem;
	}
	#main .module-item section > a {
		color: #333333;
		text-decoration: none;
	}
	#main .module-item .info {
		display: table;
		margin-top: 10px;
		padding-bottom: 10px;
		width: 100%;
	}
	#main .module-item .info .img {
		display: table-cell;
		min-width: 150px;
		max-width: 300px;
		width: 25%;
		width: auto;
		vertical-align: top;
		text-align: right;
	}
	#main .module-item .info .img img{
		margin-top: 3px;
		max-width: 300px;
		width: 100%;
		height: auto;
	}
	#main .module-item .info .detail {
		display: table-cell;
		padding-left: 10px;
		width: 75%;
		background: url(../../images/common/icn-item_arrow.gif) no-repeat right center;
		background-size: 14.5px 24px;
		vertical-align: top;
	}
	#main .module-item.ext-unlink .info .detail {
		background: none;
	}
	#main .module-item .info p.label {
	}
	#main .module-item .info p.label span {
		display: inline-block;
		margin-top: 3px;
		margin-right: 3px;
		padding: 5px;
		background: #7FBACF;
		color: #fff;
		white-space: nowrap;
		font-size: 85%;
		line-height: 100%;
	}
	#main .module-item .info p.rating {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	#main .module-item .info p.rating img {
		display: block;
		margin-bottom: 5px;
	}
	#main .module-item .info .txt-notice {
		font-size: 1.2rem;
		font-weight: 700;
	}
	#main .module-item .price {
		margin-top: 10px;
		color: #FF0033;
		font-weight: 700;
		font-size: 1.5rem;
	}
	#main .module-item .price span {
		margin-right: 5px;
		font-size: 1.2rem;
	}

/* module-search_form ------------------------------*/
#main .module-search_form {
}
	#main .module-search_form .ttl-border {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}
	#main .module-search_form ul {
		display: table;
	}
	#main .module-search_form li {
		display: table-cell;
		width: 50%;
	}
	#main .module-search_form li:first-child {
		padding-right: 5px;
	}
	#main .module-search_form li:last-child {
		padding-left: 5px;
	}
	#main .module-search_form .ext-full_size {
		width: 100%;
	}
	#main .module-search_form dl {
	}
	#main .module-search_form dt {
		margin-top: 10px;
		color: #9F784E;
		text-align: center;
		font-size: 1.8rem;
	}
	#main .module-search_form dd {
		display: table;
		margin-top: 10px;
		width: 100%;
	}
	#main .module-search_form dd div {
		display: table-cell;
		width: 50%;
	}
	#main .module-search_form dd .adults {
		padding-right: 5px;
	}
	#main .module-search_form dd .infants {
		padding-left: 5px;
	}
	#main .module-search_form dd div > *:not(.at_age) {
		display: table-cell;
	}
	#main .module-search_form dd div > .at_age {
		display: block;
		margin: 0 4px 5px;
		font-weight: 700;
	}
	#main .module-search_form dd div.child_unit {
		display: table-row;
	}
	#main .module-search_form dd div.child_unit .child1 {
		padding-right: 5px;
		padding-top: 10px;
	}
	#main .module-search_form dd div.child_unit .child2 {
		padding-left: 5px;
		padding-top: 10px;
	}
	#main .module-search_form dd .minus,
	#main .module-search_form dd .plus {
	}
	#main .module-search_form dd .minus a,
	#main .module-search_form dd .plus a {
		display: inline-block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 35px;
		height: 45px;
		border: 1px solid #ccc;
		background: #efefef;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(80%,#efefef), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 80%,#e5e5e5 100);
		background: linear-gradient(to bottom,  #ffffff 0%,#efefef 80%,#e5e5e5 100%);
		color: #666;
		text-align: center;
		text-decoration: none;
		font-weight: 700;
		font-size: 3.0rem;
		line-height: 45px;
	}
	#main .module-search_form dd .minus a {
		-webkit-border-radius: 4px 0 0 4px;
		border-radius: 4px 0 0 4px;
	}
	#main .module-search_form dd .plus a {
		-webkit-border-radius: 0 4px 4px 0;
		border-radius: 0 4px 4px 0;
	}
	#main .module-search_form dd .minus.ext-disable a,
	#main .module-search_form dd .plus.ext-disable a {
		display: inline-block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 35px;
		height: 45px;
		border: 1px solid #ccc;
		background: #fff;
		color: #D8D8D8;
		text-align: center;
		font-weight: 700;
		font-size: 3.0rem;
		line-height: 45px;
	}
	#main .module-search_form dd .minus.ext-disable {
		-webkit-border-radius: 4px 0 0 4px;
		border-radius: 4px 0 0 4px;
	}
	#main .module-search_form dd .plus.ext-disable {
		-webkit-border-radius: 0 4px 4px 0;
		border-radius: 0 4px 4px 0;
	}
	#main .module-search_form dd label {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		background: #fff;
		color:#333;
		text-align: center;
		vertical-align: middle;
	}
	#main .module-search_form dd label select {
		z-index: 2;
		overflow: hidden;
		margin: 0;
		padding: 0 12px;
		width: 100%;
		outline: none;
		border: none;
		background: none;
		background-color: rgba(255,255,255,0);
		color: #333333;
		text-overflow: ellipsis;
		font-size: 1.3rem;
		appearance: none;
		-webkit-appearance: none;
	}
	#main .module-search_form dd label select+span{
		font-size: 1.1rem;
	}
	#main .module-search_form .module-layout_button.ext-margin {
		margin: 15px 2% 20px 2%;
	}

/* overwrite_common.css ------------------------------*/

	#main .module-check_list > li > ul > li label {
		color: #666;
	}

